Bug 469555 - Gettext-devel depends on CVS
Gettext-devel depends on CVS
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gettext (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-02 07:31 EST by Karl Lattimer
Modified: 2009-08-31 05:23 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.17-10.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-04 20:48:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karl Lattimer 2008-11-02 07:31:12 EST
Description of problem:

I just can't understand why gettext-devel depends on cvs, its a bit of a wtf moment.
Comment 1 Jens Petersen 2008-11-04 19:35:08 EST
Ah that is for autopoint which moved to the base package.

Fixed in cvs so next build should get it.

Thanks for spotting and reporting it.
Comment 2 Bug Zapper 2008-11-25 23:38:28 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Jens Petersen 2009-02-12 00:57:51 EST
Actually following also debian, I agree we can just drop it completely.

Doing that in gettext-0.17-9.fc11.
Comment 4 Fedora Update System 2009-05-22 04:03:38 EDT
gettext-0.17-10.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gettext-0.17-10.fc10
Comment 5 Fedora Update System 2009-05-29 22:31:29 EDT
gettext-0.17-10.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Jens Petersen 2009-08-31 05:23:17 EDT
Seems this can break autopoint, like in bug 517361. :-(

Note You need to log in before you can comment on or make changes to this bug.